Subject: Ticket Assigned - Fw: ﻿ Sorry, we had to cancel part of your order.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 02:02:02 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: 	Sorry, we had to cancel part of your order. Dear Team,
Why such cancellation is happening to me with my order every time.
You guys are not dealing professionally.
This is for me 3 rd time I had this problem in 1 month.
Please I would like to cancel the order for both 2 qty and refund directly to my credit card.
I would want to raise this complaint to your top management for such unpleasant business dealing and affecting customer for no fault.
Just shipped the bag.
Really dissapointed.
Regards,

Suhail

Sent from Yahoo Mail on Android 
 
   ----- Forwarded message ----- From: "Mothercare" <[email-masked]> To: "Suhail Mulla" <[email-masked]> Cc:  Sent: Mon, 4 Jan 2021 at 23:57 Subject:  Sorry, we had to cancel part of your order.   
#yiv8749993137 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv8749993137 td {border:0;padding:0;}#yiv8749993137 .yiv8749993137two-column .yiv8749993137contents {font-size:14px;text-align:left;}#yiv8749993137 .yiv8749993137two-column img {width:100%;height:auto;}#yiv8749993137 .yiv8749993137two-column .yiv8749993137text {padding-top:10px;}#yiv8749993137 .yiv8749993137two-column {text-align:center;font-size:0;}#yiv8749993137 .yiv8749993137two-column .yiv8749993137column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv8749993137 .yiv8749993137contents {width:100%;}@media only screen and (max-width:480px) {#yiv8749993137 table[class=yiv8749993137outercontainer] {width:320px !important;margin:0px auto !important;}#yiv8749993137 table[class=yiv8749993137innercontainer] {width:278px !important;margin:0px auto !important;}#yiv8749993137 span[class=yiv8749993137aligntext] {text-align:center !important;display:block !important;}#yiv8749993137 table[class=yiv8749993137getintouch] {width:95%;max-width:95% !important;}#yiv8749993137 div[class=yiv8749993137getintouch-block] {width:95% !important;max-width:95% !important;}#yiv8749993137 table[class=yiv8749993137brands] {width:50%;max-width:50% !important;}#yiv8749993137 div[class=yiv8749993137howitworks] {width:96% !important;}#yiv8749993137 table[class=yiv8749993137small] {width:20% !important;padding:0 10px 0 0;}#yiv8749993137 table[class=yiv8749993137small1] {width:65% !important;}#yiv8749993137 p[class=yiv8749993137alignleft] {text-align:left !important;}#yiv8749993137 td[class=yiv8749993137moveleft] {padding:0 !important;}#yiv8749993137 table[class=yiv8749993137navigation] {width:100%;}#yiv8749993137 td[class=yiv8749993137navlast] {text-align:right !important;}#yiv8749993137 table[class=yiv8749993137knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order 7426480356  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
|  |
|  
 Sorry, we had to cancel part of your order. 

 Hi Suhail Mulla, unfortunately we had to remove some items from your Order  7426480356. Please note, your refund for the cancelled items will go to My Credit in My Account. You can use your credit to shop later.  |
|  
|  
|  
|  
 Cancelled Items 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MOTHERCARE  |
|  Juniors Printed 16-Piece Gift Set  |
| Color: Multicolour |
|  Size: 3-6 mths  |
| Quantity: 1 |

  |  BHD 11.18  |

  |
|  |
|  
|   |  
|  Subtotal:  |  BHD 11.18  |
|  |
|  |
|  TOTAL  |  BHD 11.18  |
|  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @mothercarearabia.
  |

  |

|  
|  |  
Call us on 8000-1271 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1956730